body {
	font-family: 'Rubik', Arial, sans-serif !important;	
}

.post-type-archive-product .page-title , .post-type-archive-product .product-categories{
	font-family: 'Rubik', Arial, sans-serif !important;
}

.woocommerce-loop-product__title {
	color: #3b3825;
}

div#breadcrumbs {
    text-align: right !important;
    color: #3b3825 !important;
	background-color: transparent !important;
	    padding: 20px 0 !important;
}

div#breadcrumbs .container {
    max-width: 100%;
    padding: 0;
}

.page-title {
	color: #3b3825;
}

.post-type-archive-product #sidebar {
    /* width: 400px !important; */
    /* margin-right: 13% !important; */
    /* color: #3b3825 !important; */
}

.post-type-archive-product #main {
    /* width: 1000px !important; */
    float: left !important;
    /* margin-left: 12.5% !important; */
}

.single-product .product_title {
	font-family: 'Rubik', Arial, sans-serif !important;	
}

.price {
	color: #3b3825 !important;
}

.woocommerce-LoopProduct-link > img {
	margin-right: -0.9vw !important;
}

#sidebar .widget-title {
    color: #3b3825 !important;
    font-family: 'Rubik', Arial, sans-serif !important;    
}

#sidebar a {
     color: #3b3825 !important;
    font-family: 'Rubik', Arial, sans-serif !important;   
}

body.rtl.woocommerce ul.products li.product, body.rtl.woocommerce-page ul.products li.product {
    float: right;
    width: 25%;
    clear: unset;
	    margin-bottom: 0;
}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	    padding-top: 20px;
    width: 100%;
    height: 230px;
    display: block;
}

.woocommerce ul.products li.product a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    overflow: hidden;
    margin: 0 !important;
}

body.rtl.woocommerce ul.products li.product > .product_container, .woocommerce-page ul.products li.product > .product_container {
	    margin-top: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    position: relative;
    height: 390px !important;
}

.products h2.woocommerce-loop-product__title {
    padding: 15px 10px !important;
    font-weight: 500 !important;
    font-family: Rubik;
    font-size: 16px !important;
    line-height: 1.5em;
    height: 85px;
	color: #3b3924 !important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    padding: 0 10px !important;
    font-size: 15px;
    font-weight: 600;
}

a.button.product_type_variable.add_to_cart_button, a.archive_nonsale_product, a.product_type_simple.add_to_cart_button, a.button.product_type_variable {
    background-color: #8bad3f;
    color: #ffffff;
    width: calc(100% - 10px);
    border-radius: 0;
    font-weight: 400;
    font-size: 18px;
    padding: 8px 0;
    position: absolute;
    bottom: 10px;
    right: 6px;
    left: 6px;
    display: table;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
}

a.button.product_type_variable.add_to_cart_button:hover {
    background-color: #3b3825 !important;
}

a.archive_nonsale_product {
	font-family: "Open Sans Hebrew", Sans-serif;
    font-weight: 500;
	transition: none;
	line-height: 1;
}

a.archive_nonsale_product:hover {
	background-color: #3b3825 !important;
	color: #ffffff !important;
}

a.product_type_simple.add_to_cart_button:hover {
	background-color: #3b3825 !important;
	color: #ffffff !important;
}

.outofstock .product_container .product_type_simple {
	background-color: #8bad3f;
    color: #ffffff;
    width: calc(100% - 10px);
    border-radius: 0;
    font-weight: 400;
    font-size: 18px;
    padding: 8px 0;
    position: absolute;
    bottom: 10px;
    right: 6px;
    left: 6px;
    display: table;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
}

.outofstock .product_container .product_type_simple:hover {
	background-color: #3b3825 !important;
	color: #ffffff !important;
}

#english_desc {
	margin-top: -50px;
    padding-right: 10px;
    color: black;
    font-size: 12px;
}

.archive .products .product_container .added_to_cart {
	display: none;
}

body.rtl.search-results .woocommerce ul.products li.product {
    width: auto;
}

.woocommerce ul.products li.product span.out_of_stock_tag {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #3b3825;
    color: #fff;
    border-radius: 50px;
    width: 3.4vw;
    height: 3.4vw;
    text-align: center;
    font-size: 0.7vw;
    font-weight: 700;
    line-height: 1.2em;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.woocommerce span.onsale {
    z-index: 5;
}

select.wc-cat-filter {
    border: 1px solid #000000;
    border-radius: 5px;
    padding: 8px 10px;
    width: 300px;
    font-size: 18px;
	background: #f6f6f6;
}

@media (min-width:1025px) and (max-width:1400px) {
	
	.elementor-location-archive.product {
    padding: 0 2vw;
}

	.products h2.woocommerce-loop-product__title {
		height: 6.5vw;
	}
	
	body.rtl.woocommerce ul.products li.product > .product_container, body.rtl.woocommerce-page ul.products li.product > .product_container {
    height: 31vw !important;
}
	
	
}

@media (min-width:768px) and (max-width:1024px) {
	
	.elementor-location-archive.product {
    padding: 0 2vw;
}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    height: 150px;
}

	.products h2.woocommerce-loop-product__title {
		height: 16vw;
	}
	
	body.rtl.woocommerce ul.products li.product > .product_container, body.rtl.woocommerce-page ul.products li.product > .product_container {
    height: 50vw !important;
}
	
	
}

@media (max-width:767px) {
	
	  .products h2.woocommerce-loop-product__title {
    height: 100px;
    overflow: hidden;
    font-size: 15px !important;
    text-align: center;
  }
  
  .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    text-align: center !important;
	    font-weight: 500 !important;
}
  
  .related.products li.product {
       height: 360px !important;
    margin-left: 0 !important;
}

body.rtl.woocommerce ul.products li.product > .product_container, body.rtl.woocommerce-page ul.products li.product > .product_container {
    height: 360px !important;
}

body.rtl .woocommerce ul.products li.product {
    float: right;
    margin-bottom: 0 !important;
}

.search-results .woof_container.woof_container_select.woof_container_יצרנים.woof_container_3.woof_container_ {
    display: none;
}

.woocommerce ul.products li.product span.out_of_stock_tag {
    width: 18vw;
    height: 18vw;
    font-size: 4vw;
}
  
}














@media (min-width: 1025px) {
/* .elementor-element.elementor-products-grid .woocommerce.columns-3 ul.products, .elementor-element.elementor-products-grid ul.products.columns-3 {
    grid-template-columns: repeat(4,1fr) !important;
} */
.elementor-element.elementor-products-grid .woocommerce.columns-3 ul.products, .elementor-element.elementor-products-grid ul.products.columns-3 {
    grid-template-columns: repeat(5,1fr) !important;
}
}

@media (max-width:1024px) {

	.post-type-archive-product #sidebar{
		width: 100% !important;	
	}

	.post-type-archive-product #main {
		width: 100% !important;
		float: none !important;
	}
	
	select.wc-cat-filter {
		width: 100%;
	}
	
}
@media (max-width: 767px){

	.post-type-archive-product #sidebar{
		width: 100% !important;	
	}

	.post-type-archive-product #main {
		width: 100% !important;	
		float: none !important;		
	}
	
	select.wc-cat-filter {
		width: 100%;
		    font-size: 16px;
	}
}